@charset "UTF-8";
/* main Content */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5c1d85;
}

#wrapper {
	width: 900px;
	margin-top: 0;
	margin: auto;
	padding: 0px;
}

#header {
	width: 900px;
	height: 139px;
	margin-top: 0;
	padding: 0;
	text-align: left;
}

#banner {
	
padding-bottom: 5px;
	padding-left: 8px;
	
        width: 765px;
	
}

#mainMenu {
	float: right;
	margin-top: 5px;
	margin-bottom: 20px;
}

#mainContent {
	width: 900px;
	margin-top: 45px;
	margin-bottom: 10px;
}

#storiesnav {
	float: left;
	width: 300px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

#stories {
	width: 580px;
	float: right;
	margin: 0px;
	padding: 0px 20px 20px 0px;
	text-align: left;
}

#contact {
	float: left;
	margin: 0px;
	padding: 0px;
}

#contact_img {
	width: 450px;
	float: left;
	margin-top: 0px;
	margin-right: 60px;
	margin-left: 40px;
	padding: 50px 0px 0px 0px;
}

/* footer */

#footer {
	margin: 0px;
	padding: 0px;
	width: 900px;
	text-align: center;
	clear: both;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	margin: 0;
	padding-top: 15px;
}

#footer a:link, #footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	text-decoration: underline;	
}


/* fonts */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFF;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #5c1d85;
	margin: 0px;
	padding-top: 3px;
	
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5c1d85;
	margin: 0;
	padding: 0;
}


/* links */

A:link {text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #5c1d85;}
A:visited {text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #431561;}
A:active {text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #5c1d85;}
A:hover {text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #5c1d85;}



/* miscellaneous styles */

.bottom {
	float: left;
	padding-right: 50px;
	padding-bottom: 20px;
	vertical-align: bottom;
	margin-top: 220px;
	margin-left: 80px;
}

.books {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	margin: 0px;
}


.more {
	padding-bottom: 10px;
}
